#!BuildTag: private-registry/private-registry-helm:1.1.4-%RELEASE%
#!BuildTag: private-registry/private-registry-helm:1.1.4
#!BuildTag: private-registry/private-registry-helm:latest
annotations:
  helm.sh/images: |
    - image: registry.suse.com/suse/nginx:1.21
      name: nginx
    - image: registry.suse.com/private-registry/harbor-core:1.1.2
      name: harbor-core
    - image: registry.suse.com/suse/postgres:17.9
      name: postgres
    - image: registry.suse.com/private-registry/harbor-exporter:1.1.2
      name: harbor-exporter
    - image: registry.suse.com/private-registry/harbor-jobservice:1.1.2
      name: harbor-jobservice
    - image: registry.suse.com/private-registry/harbor-portal:1.1.2
      name: harbor-portal
    - image: registry.suse.com/private-registry/harbor-registry:1.1.2
      name: harbor-registry
    - image: registry.suse.com/private-registry/harbor-registryctl:1.1.2
      name: harbor-registryctl
    - image: registry.suse.com/private-registry/harbor-trivy-adapter:1.1.2
      name: harbor-trivy-adapter
    - image: registry.suse.com/suse/valkey:8.0.7
      name: valkey
apiVersion: v2
appVersion: 1.1.2
description: SUSE Private Registry enables organizations to securely manage and distribute container images and artifacts across diverse infrastructures, while protecting the software supply chain with image signature verification, SBOM generation and vulnerability scanning.
home: https://documentation.suse.com/cloudnative/suse-private-registry/html/private-registry/
maintainers:
  - name: SUSE LLC
    url: https://www.suse.com/
name: suse-private-registry
version: 1.1.4
